
<!DOCTYPE html>
<html>
<head>
    <base href='../../../../'/>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>LECTIONARY EPÍSTOLAS mc d309 le.ep.mc.d309/lemcLI.Epistle.text</title>
    <link rel="stylesheet" type="text/css" href="css/jquery.dropdown.css"><link rel="stylesheet" type="text/css" href="css/bootstrap.min.css"><link rel="stylesheet" type="text/css" href="css/bootstrap-table.min.css"><link rel="stylesheet" type="text/css" href="css/app.css"><link rel="stylesheet" type="text/css" href="css/doxa.css">
    <script type="application/javascript" src="js/jquery-2.0.3.min.js" ></script><script type="application/javascript" src="js/jquery.dropdown.js" ></script><script type="application/javascript" src="js/bootstrap.bundle.min.js" ></script><script type="application/javascript" src="js/app.js" ></script>
</head>
<body>


    <p class="liml-navbar"><span style="font-size:90%;cursor:pointer" onclick="toggleNav()">
                
                    <svg class="bi text-light nav-menu" width="24" height="24" fill="currentColor" role="img"><use xlink:href="img/bootstrap-icons.svg#list"/></svg>
                
        <span class="liml-navbar-title">LITURGIA DIGITAL — Servicios Litúrgicos de la Iglesia Ortodoxa</span>
    </span>
    </p>
    <div id="mySidenav" class="sidenav">
        <a href="javascript:void(0)" class="closebtn" onclick="toggleNav()">&times;</a>
        <div class="sidenav-rows">
            
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Inicio" href="/"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#house"/></svg>&nbsp;Inicio</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Libros" href="booksindex.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#book"/></svg>&nbsp;Libros</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Servicios" href="servicesindex.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#calendar-date"/></svg>&nbsp;Servicios</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Ayuda" href="help.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#question-circle"/></svg>&nbsp;Ayuda</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Buscar" href="search.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#search"/></svg>&nbsp;Buscar</a>
                        </div>
                    
                
            
        </div>
    </div>

<script>
    let open = false;
    function toggleNav() {
        if (open) {
            document.getElementById("mySidenav").style.width = "0";
        } else {
            document.getElementById("mySidenav").style.width = "250px";
        }
        open = !open;
    }
</script>

<style>
    .tkc-version {
        font-style:normal;
        font-weight:lighter;
        font-size: x-small !important;
        color:#428bca;
    }
    .tkc-title {
        margin-top: 30px;
        margin-bottom: 30px;
        font-style: italic;
        font-weight: bold;
    }
</style>
<div class="container-fluid content">
    <div class="tkc-title">LECTIONARY EPÍSTOLAS mc d309 - <span class="tkc-version">le.ep.mc.d309/lemcLI.Epistle.text</span></div>
    <div id="divMatches" class="row row-cols-1 row-cols-md-1 g-4 gy-3">
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">en_us_eob</div>
                <div class="col col-10 flex-wrap">Brethren, be strong in the Lord, with the strength of his power. Put on the complete armor of God, so that you may be able to resist the devil’s tactics. Truly, our struggle is not against flesh and blood but against the principalities, against the powers, against the world rulers of this darkness and against the evil spiritual forces of the supernatural realms. Therefore, put on the whole armor of God, so that you may be able to resist when the evil day comes. Having accomplished all things, may you stand your ground! Yes, stand [firm], having the belt of truth around your waist, having put on the breastplate of righteousness, having fitted shoes on your feet so as to be ready in the Good News of peace. Above all, take up the shield of faith which will enable you to quench all the fiery darts of the evil one. Take also the helmet of salvation and the sword of the Spirit which is the word [spoken] by God.&nbsp;<span class="tkc-version">[&nbsp;EOB&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">en_us_rsv</div>
                <div class="col col-10 flex-wrap">Brethren, be strong in the Lord and in the strength of his might. Put on the whole armor of God, that you may be able to stand against the wiles of the devil. For we are not contending against flesh and blood, but against the principalities, against the powers, against the world rulers of this present darkness, against the spiritual hosts of wickedness in the heavenly places. Therefore take the whole armor of God, that you may be able to withstand in the evil day, and having done all, to stand. Stand, therefore, having girded your loins with truth, and having put on the breastplate of righteousness, and having shod your feet with the equipment of the gospel of peace; besides all these, taking the shield of faith, with which you can quench all the flaming darts of the evil one. And take the helmet of salvation, and the sword of the Spirit, which is the word of God.&nbsp;<span class="tkc-version">[&nbsp;RSV&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">es_mx_bj.saogm</div>
                <div class="col col-10 flex-wrap">Hermanos, fortalézcanse en el Señor y en la fuerza poderosa. Revístanse de las armas de Dios para poder resistir a las acechanzas del diablo. Porque nuestra lucha no es contra la carne y la sangre, sino contra los principados, contra las potestades, contra los dominadores de este mundo tenebroso, contra los espíritus del mal que están en el aire. Por eso, tomen las armas de Dios, para que puedan resistir en el día funesto, y manténganse firmes después de haber vencido todo. Pónganse en pie, ceñida su cintura con la verdad y revestidos de la justicia como coraza, calzados los pies con el celo por el Evangelio de la paz, embrazando siempre el escudo de la fe, para que puedan apagar con él todos los encendidos dardos del maligno. Tomen, también, el yelmo de la salvación y la espada del Espíritu, que es la palabra de Dios.&nbsp;<span class="tkc-version">[&nbsp;BJ-SAOGM&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">es_mx_saogm</div>
                <div class="col col-10 flex-wrap">Por lo demás, fortalézcanse en el Señor con su energía y su fuerza. Lleven con ustedes todas las armas de Dios, para que puedan resistir las maniobras del diablo. Pues no nos estamos enfrentando a fuerzas humanas, sino a los poderes y autoridades que dirigen este mundo y sus fuerzas oscuras, los espíritus y fuerzas malas del mundo de arriba. Por eso pónganse la armadura de Dios, para que en el día malo puedan resistir y mantenerse en la fila valiéndose de todas sus armas. Tomen la verdad como cinturón, la justicia como coraza; tengan buen calzado, estando listos para propagar el Evangelio de la paz. Tengan siempre en la mano el escudo de la fe, y así podrán atajar las flechas incendiarias del demonio. Por último, usen el casco de la salvación y la espada del Espíritu, o sea, la Palabra de Dios.&nbsp;<span class="tkc-version">[&nbsp;SAOGM&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">swh_ke_oak</div>
                <div class="col col-10 flex-wrap">Ndugu zangu, nawatakieni muwe imara katika kuungana na Bwana na kwa msaada wa nguvu yake kuu. Vaeni silaha anazowapeni Mungu mpate kuzipinga mbinu mbaya za Ibilisi. Maana vita vyetu si vita kati yetu na binadamu, bali ni vita dhidi ya jeshi ovu la ulimwengu wa roho; tunapigana na watawala, wakuu na wenye nguvu, wanaomiliki ulimwengu huu wa giza. Kwa sababu hiyo, vaeni silaha za Mungu ili siku ile itakapofika mweze kuyapinga mashambulio ya adui; na mkisha pigana mpaka mwisho, mtakuwa bado imara. Basi, kaeni tayari. Ukweli na uwe kama ukanda kiunoni mwenu, uadilifu uwe kama vazi la kujikinga kifuani, na hamu ya kutangaza Habari Njema ya amani iwe kama viatu miguuni mwenu. Zaidi ya hayo yote, imani iwe daima kama ngao mikononi mwenu, iwawezeshe kuizima mishale ya moto ya yule Mwovu. Upokeeni wokovu kama kofia yenu ya chuma, na neno la Mungu kama upanga mnaopewa na Roho Mtakatifu.&nbsp;<span class="tkc-version">[&nbsp;[SWA]&nbsp;]</span></div>
            </div>
        
        
            <div class="row  g-4 gy-3">
                <div class="col col-2 tkc-version">gr_gr_cog</div>
                <div class="col col-10">Ἀδελφοί, ἐνδυναμοῦσθε ἐν Κυρίῳ καὶ ἐν τῷ κράτει τῆς ἰσχύος αὐτοῦ. Ἐνδύσασθε τὴν πανοπλίαν τοῦ Θεοῦ πρὸς τὸ δύνασθαι ὑμᾶς στῆναι πρὸς τὰς μεθοδείας τοῦ διαβόλου· ὅτι οὐκ ἔστιν ἡμῖν ἡ πάλη πρὸς αἷμα καὶ σάρκα, ἀλλὰ πρὸς τὰς ἀρχάς, πρὸς τὰς ἐξουσίας, πρὸς τοὺς κοσμοκράτορας τοῦ σκότους αἰῶνος τούτου, πρὸς τὰ πνευματικὰ τῆς πονηρίας ἐν τοῖς ἐπουρανίοις. Διὰ τοῦτο ἀναλάβετε τὴν πανοπλίαν τοῦ Θεοῦ, ἵνα δυνηθῆτε ἀντιστῆναι ἐν τῇ ἡμέρᾳ τῇ πονηρᾷ καὶ ἅπαντα κατεργασάμενοι στῆναι. Στῆτε οὖν περιζωσάμενοι τὴν ὀσφὺν ὑμῶν ἐν ἀληθείᾳ, καὶ ἐνδυσάμενοι τὸν θώρακα τῆς δικαιοσύνης, καὶ ὑποδησάμενοι τοὺς πόδας ἐν ἑτοιμασίᾳ τοῦ Εὐαγγελίου τῆς εἰρήνης, ἐν πᾶσιν ἀναλαβόντες τὸν θυρεὸν τῆς πίστεως, ἐν ᾧ δυνήσεσθε πάντα τὰ βέλη τοῦ πονηροῦ τὰ πεπυρωμένα σβέσαι· καὶ τὴν περικεφαλαίαν τοῦ σωτηρίου δέξασθε, καὶ τὴν μάχαιραν τοῦ Πνεύματος, ὅ ἐστι ῥῆμα Θεοῦ.&nbsp;<span class="tkc-version">[&nbsp;COG&nbsp;]</span></div>
            </div>
        
    </div>
</div>

    <footer class="liml-footer">
        <span class="liml-footer-anchor">
            
                <a class="pointer liml-footer-anchor-home" href="https://ocmc.org" target="_blank"><svg class="bi text-light" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#globe"></use></svg></a>
            
            
                <a class="pointer liml-footer-anchor-facebook" href="https://www.facebook.com/OrthodoxChristianMissionCenter/" target="_blank"><svg class="bi text-light" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#facebook"></use></svg></a>
            
        </span>
    </footer>

</body>
</html>
